/* cargador
------------------------------------------------- */

div#loading {
	/*.transition(all 0.4s ease-in-out);*/

	-webkit-transition: all 0.4s ease-in-out;  
	-moz-transition:    all 0.4s ease-in-out;
	-ms-transition:     all 0.4s ease-in-out; 
	-o-transition:      all 0.4s ease-in-out;  

	position: absolute;
	width: 200px;
	height: 200px;

	left: 50%;
	
	/* centra contenido */

	-webkit-transform:   translate(-50%, -50%);
	-moz-transform: 	 translate(-50%, -50%);
	-ms-transform: 		 translate(-50%, -50%);
	-o-transform: 		 translate(-50%, -50%);

	opacity: 0;
	z-index: -1;	
}

/* acciones cuando estan cargando los eventos
------------------------------------------------- */
.page.cargando-ajax div#loading {
	opacity: 1;
	z-index: 100;
}

.page.cargando-ajax .panel-panel .pane-views-panes{
	opacity: 0;
}

/* acciones cuando han cargando los eventos
------------------------------------------------- */
.page.ajax-cargados .panel-panel .pane-views-panes{
	opacity: 1;
}

/* ---------------------------------------------- 
			estilos unicos moviles
----------------------------------------------- */
@media (max-width: 768px) {
	div#loading {
		top: 260px;
		background: url(../img/pequeno.gif) no-repeat center center;
		&.sticky { position: fixed; top: 50%;}
	}

}

/* ---------------------------------------------- 
			estilos unicos desktop
----------------------------------------------- */
@media (min-width: 768px) {
	div#loading {
		top: 350px;
		background: url(../img/grande.gif) no-repeat center center;
	} /* cargador */
}

